update=wto, 21 lut 2017, 20:05:11
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[schematic_editor]
version=1
PageLayoutDescrFile=
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
LabSize=60
[eeschema]
version=1
LibDir=libs/Librairie_kicad_arduino/Library_schematic_shield_arduino;libs/SparkFun-Kicad-Libraries
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=microcontrollers
LibName13=dsp
LibName14=microchip
LibName15=analog_switches
LibName16=motorola
LibName17=texas
LibName18=intel
LibName19=audio
LibName20=interface
LibName21=digital-audio
LibName22=philips
LibName23=display
LibName24=cypress
LibName25=siliconi
LibName26=opto
LibName27=atmel
LibName28=contrib
LibName29=valves
LibName30=libs/Librairie_kicad_arduino/Library_schematic_shield_arduino/shield_arduino
LibName31=libs/SparkFun-Kicad-Libraries/adafruit
LibName32=libs/SparkFun-Kicad-Libraries/GeekAmmo
LibName33=libs/SparkFun-Kicad-Libraries/LilyPad-Wearables
LibName34=libs/SparkFun-Kicad-Libraries/SparkFun-Aesthetics
LibName35=libs/SparkFun-Kicad-Libraries/SparkFun-AnalogIC
LibName36=libs/SparkFun-Kicad-Libraries/SparkFun-Boards
LibName37=libs/SparkFun-Kicad-Libraries/SparkFun-Capacitors
LibName38=libs/SparkFun-Kicad-Libraries/SparkFun-Connectors
LibName39=libs/SparkFun-Kicad-Libraries/SparkFun-DigitalIC
LibName40=libs/SparkFun-Kicad-Libraries/SparkFun-DiscreteSemi
LibName41=libs/SparkFun-Kicad-Libraries/SparkFun-Displays
LibName42=libs/SparkFun-Kicad-Libraries/SparkFun-Electromechanical
LibName43=libs/SparkFun-Kicad-Libraries/SparkFun-FreqCtrl
LibName44=libs/SparkFun-Kicad-Libraries/SparkFun-LED
LibName45=libs/SparkFun-Kicad-Libraries/SparkFun-Passives
LibName46=libs/SparkFun-Kicad-Libraries/SparkFun-PowerIC
LibName47=libs/SparkFun-Kicad-Libraries/SparkFun-Resistors
LibName48=libs/SparkFun-Kicad-Libraries/SparkFun-Retired
LibName49=libs/SparkFun-Kicad-Libraries/SparkFun-RF
LibName50=libs/SparkFun-Kicad-Libraries/SparkFun-Sensors
LibName51=libs/SparkFun-Kicad-Libraries/Teensy_3_and_LC_Series_Boards_v1.1
LibName52=libs/SparkFun-Kicad-Libraries/User-Submitted
LibName53=libs/mm
LibName54=libs/pinhead
